<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>LAM</title>
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
</head>
<body>
<div class="lam-productPageWrapper">
    <div class="lam-productPage">
        <div class="lam-productionPage__nav">
            <a href="#" class="lam-productionPage__nav__unit lam-productionPage__nav__unit__products">Продукция</a>
            <div class="lam-productionPage__nav__unit__arrow"></div>
            <div class="lam-productionPage__nav__unit lam-productionPage__nav__unit__brand">Bebetto</div>
        </div>
        <div class="lam-productPage__babyCarriageBlock">
            <div class="lam-productPage__babyCarriageBlock__imageBlock">
                <div class="lam-productPage__babyCarriageBlock__primaryImageBlock"></div>
                <div class="lam-productPage__babyCarriageBlock__secondaryImageBlock">
                    <div class="lam-productPage__babyCarriageBlock__secondaryImageBlock__unit _1"></div>
                    <div class="lam-productPage__babyCarriageBlock__secondaryImageBlock__unit _2"></div>
                    <div class="lam-productPage__babyCarriageBlock__secondaryImageBlock__unit _3"></div>
                </div>
            </div>
            <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock">
                <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__title"></div>
                <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content">
                    <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit">
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__title"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__image"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__vendorCode"></div>
                    </div>
                    <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit">
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__title"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__image"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__vendorCode"></div>
                    </div>
                    <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit">
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__title"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__image"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__vendorCode"></div>
                    </div>
                    <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit">
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__title"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__image"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__vendorCode"></div>
                    </div>
                    <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit">
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__title"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__image"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__vendorCode"></div>
                    </div>
                    <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit">
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__title"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__image"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__vendorCode"></div>
                    </div>
                    <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit">
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__title"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__image"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__vendorCode"></div>
                    </div>
                    <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit">
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__title"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__image"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__vendorCode"></div>
                    </div>
                    <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit">
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__title"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__image"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__vendorCode"></div>
                    </div>
                    <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit">
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__title"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__image"></div>
                        <div class="lam-productPage__babyCarriageBlock__colorOptionsBlock__content__unit__vendorCode"></div>
                    </div>
                </div>
            </div>
            <div class="lam-productPage__babyCarriageBlock__videoDescriptionBlock">
                <div class="lam-productPage__babyCarriageBlock__videoDescriptionBlock__video">
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/OdI7Ukf-Bf4" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="lam-productPage__babyCarriageBlock__instructionsBlock">
                <a href="#" class="lam-productPage__babyCarriageBlock__instructionsBlock__link"></a>
                <a href="#" class="lam-productPage__babyCarriageBlock__instructionsBlock__link"></a>
                <a href="#" class="lam-productPage__babyCarriageBlock__instructionsBlock__link"></a>
            </div>
        </div>
        <div class="lam-productPage__descriptionBlock">
            <div class="lam-productPage__descriptionBlock__productDescription">
                <div class="lam-productPage__descriptionBlock__productTitle__primaryTitle"></div>
                <div class="lam-productPage__descriptionBlock__productTitle__secondaryTitle"></div>
                <div class="lam-productPage__descriptionBlock__productTitle__vendorCode"></div>
            </div>
        </div>
    </div>
</div>
</body>
</html>